[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = exterior
[Material_CarPaint_Metallic]
FresnelMax = 0.8
FresnelC = 0.1
BrightnessAdjustment = 0.7
ClearCoatThickness = 0.5
ColoredSpecular = 0.2
AmbientSpecular = 0.5
AmbientSpecularEXP = 2.5
ApplyTilingFix = 0
